QTI0000 - Bug #2255

Debian10.12-QT00-qEhmMi 000000000000000000000000000ehmi000
06/28/2022 05:25 PM - yj sun

Status: Resolved Start date: 06/28/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Debian10.12-QTl0-qEnmi 000000000000000000000000000ehmil00

History

#1 - 06/28/2022 05:32 PM - yj sun
Debian10.12-QT00-qEhmi 000000-0000--0000000000000000000000enmilO0O000O0O00000DO0DODOD0DO0ODO0000enmi0OD

#2 - 07/08/2022 05:05 PM - yj sun

- Status changed from New to Resolved

Files

a30dc183e31t33966b130ce573a26¢7.png 155 KB 06/28/2022 yj sun

04/10/2025 1/1


http://www.tcpdf.org

